
%define	module	bazaar

Summary:	Abstraction layer between relational database and object oriented application
Summary(pl.UTF-8):	Warstwa abstrakcji między bazą relacyjną a aplikacją zorientowaną obiektowo
Name:		python-bazaar
Version:	0.99.6
Release:	3
License:	LGPL
Group:		Libraries/Python
Source0:	http://savannah.nongnu.org/download/bazaar/%{module}-%{version}.tar.bz2
# Source0-md5:	e9808782a64e912c3a77d7e4c478637c
URL:		http://www.nongnu.org/bazaar/
BuildRequires:	python-devel >= 1:2.3
BuildRequires:	python-modules
BuildRequires:	rpm-pythonprov
%pyrequires_eq	python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Easy to use and powerful abstraction layer between relational database
and object oriented application.

%description -l pl.UTF-8
Łatwa w użyciu i potężna warstwa abstrakcji między relacyjną bazą
danych a aplikacją zorientowaną obiektowo.

%prep
%setup -q -n %{module}-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

find $RPM_BUILD_ROOT%{py_sitescriptdir} -name \*.py | xargs rm

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README doc/html doc/pdf/api.pdf
%{py_sitescriptdir}/bazaar
%changelog
* Sat Jul 20 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-bazaar.git;a=log;h=master

* Sat Jan 22 2011 sparky <sparky@pld-linux.org> c508a84
- BR: python-modules, rpm-pythonprov

* Sat Nov 13 2010 pawelz <pawelz@pld-linux.org> 2eb541b
- release 3

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> d17840d
- release 2

* Sat Mar 14 2009 duddits <duddits@pld-linux.org> e897820
- up to 0.99.6

* Fri Oct 03 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> a685514
- release 3

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 33b8f34
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> ae17d72
- converted to UTF-8

* Sat Dec 24 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> b4e613e
- rel 2

* Sat Nov 27 2004 saq <saq@pld-linux.org> 7e4da6c
- massive attack: added missing python-devel epoch do BR

* Wed May 26 2004 ankry <ankry@pld-linux.org> a2e9824
- capitalization, tabs, other cosmetics

* Sun May 23 2004 wrobell <wrobell@pld-linux.org> 91f712a
- ver. 0.99.5

* Wed May 12 2004 Jakub Bogusz <qboosh@pld-linux.org> d83066d
- fixed Group

* Tue Mar 30 2004 wrobell <wrobell@pld-linux.org> 780ebb7
- ver. 0.99.4

* Tue Mar 23 2004 wrobell <wrobell@pld-linux.org> 7c125b7
- ver. 0.99.3
- BA: noarch

* Sat Mar 13 2004 wrobell <wrobell@pld-linux.org> 655287a
- ver. 0.99.2

* Thu Feb 12 2004 wrobell <wrobell@pld-linux.org> 099bd71
- ver. 0.99.1

* Mon Feb 09 2004 wrobell <wrobell@pld-linux.org> 485164d
- rename bazaar package to python-bazaar

* Sun Feb 08 2004 Jakub Bogusz <qboosh@pld-linux.org> 6e12046
- shorter summary, pl

* Sat Feb 07 2004 wrobell <wrobell@pld-linux.org> 07aa7aa
- added poor description
- added documentation and library files into files section

* Thu Feb 05 2004 wrobell <wrobell@pld-linux.org> a964b81
- based on template, nfy

